

#body {
	width: 1260px;
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	color:#000000;
	background-color: #C0C0C0;

}


/* padding/margin/border order = top right botton left */

	

.fsize8  {font-size:  8pt; display: inline;}
.fsize10 {font-size: 10pt; display: inline;}
.fsize12 {font-size: 12pt; display: inline;}
.fsize14 {font-size: 14pt; display: inline;}
.fsize16 {font-size: 16pt; display: inline;}
.fsize18 {font-size: 18pt; display: inline;}
.fsize20 {font-size: 20pt; display: inline;}
.fsize24 {font-size: 24pt; display: inline;}
.fsize28 {font-size: 28pt; display: inline;}
.fsize32 {font-size: 32pt; display: inline;}


/* TITLE of PAGE */
	h1 { 
		font-family: SYLFAEN, "VAGROUNDED BT", Tahoma, Arial; 
		font-size: 18pt; 
		font-weight:200 ; 
		text-decoration: none;
		text-align: center;
		color:#001020;
		width:100%;
		background-color:#EEE;	 
		padding: 3px 20px 3px 20px;
		margin: 0px auto 5px auto;
		border: 0px 0px 0px 0px;
		text-align:center; 
		word-spacing: 1px; 
		letter-spacing:1px; 
		vertical-align:middle;
	}

/* Key CODE eg: 1.A; 1.B */
	h2 { 
		font-family: SYLFAEN, "VAGROUNDED BT", Tahoma, Arial; 
		font-size:20pt; 
		font-weight:normal ; 
		text-decoration:none; 
		color:#001030;
		padding: 3px 5px 3px 5px;
		margin: auto;
		border: 0px 0px 0px 0px;
		text-indent:0; 
		text-align:left; 
		line-height:120%; 
		word-spacing: 1px; 
		letter-spacing:0px; 
		vertical-align:middle;
	}

/* Key number beside the NExt button, large print */
h3 {
	font-family: SYLFAEN, "VAGROUNDED BT", Tahoma, Arial;
	font-size:20pt;
	font-weight:normal;
	color:#001030;
	padding-left:10px; 
 	padding-right:4px; 
 	padding-top:4px; 
 	padding-bottom:4px;
	margin-top: 2px;
	border-bottom: 0px;
	text-align:left;
	line-height:100%;
	vertical-align: top;
   }


/* Not Used */
h4 { 
 	font-family:		Garmond; 
 	font-size:			12pt; 
 	font-weight:		800; 
 	text-decoration:	underline; 
 	color:				#202000; 
  }

/* Species text in Key comparison Table (rightmost column)  */








/* Small text used for History (and convertors) */
h6 {
	
	font-family: Calibri, verdana, tahoma;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	background-color: #DDC;
	padding: 1px;
	border: 0px;
	text-align:center;
	word-spacing: 2px;
	letter-spacing: 0px;
	margin-bottom: 5px;
   }

P {
 	font-size:17px; 
 	font-family: "Berlin Sans Fb", Verdana, Arial, Helvetica, sans-serif; 
 	color:#102040;
	padding: 2px 10px 2px 15px;
 	text-align:justify; 
 	line-height:100%; 
 	border-right:5px; 
 	text-indent:20px;
	}


h2,h3,h4,h5 {
 display: inline;
 }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  -*/

a:link		{ 
	padding:0; 
	color:#4060b0; 
	text-decoration: underline;
 }

a:visited 	{ 
	padding:0; 
	color:#8F40AF; 
	text-decoration: underline
	 }

a:hover  		{ 
	padding:0;  
	color:#806040; 
	text-decoration:underline; 
   	 }

a:active 		{ 
	padding:0;
 	color:#F1DE9E; 
	text-decoration: underline
	 }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  -*/





/* MAIN TABLE LAYOUT */

table.T_layout 
	{
		color: #000;
		background-color:#AA8;
		vertical-align: top;
		border:medium;
		border-color:#900;
		text-align:center;
	}


/* TABLE LAYOUT OF KEY COMPARISON ( RIGHT PART)*/
table.T1 {

	color: #60401C;
	background-color:#888888;
	vertical-align: top;
	text-align: center;
	border-top-color: #F0FFF0 ;
	border-left-color: #F0FFF0 ;
	border-bottom-color: #80C080 ;
	border-right-color: #80C080 ;
 	table-layout: fixed;
	overflow:hidden;
	border-width:thin;
	

}


tr.T1_1 { 
		vertical-align: top ;
		background-color: #554010;
		height: 9px;
		width: 100%;
}

tr.T1_2 {
	vertical-align: top;
	background-color: #554010;
	height: 132px;
	text-align: center;
}

/* Key Table : Cell for Parent button (Col 1) */
td.T1_0 {
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	text-align:center ;
	background-color: #E0D0A0;
	vertical-align: middle;

}

td.T1_0h {
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	text-align:center ;
	background-color: #E0D0A0;
	vertical-align: middle;

}
td.T1_0h:hover {
	background-color: #F8E8B8;

}

/* Key Table : Cell for Key number  1.A, 1.B, 10.A(Col 2) */
td.T1_1 {
	vertical-align: middle;
	text-align: center;
	background-color: #B0E0A0;
	padding: 3;	
}

/* Key Table : Cell for latin i,ii,iii (Col 3) */
td.T1_2 {
	vertical-align: middle;
	text-align: right;
	background-color: #D0FFC0;
	padding: 3;
}

/* Key Table : Cell for main key (Col 4) */
td.T1_3 {
	vertical-align: middle;
	text-align: left;
	background-color: #FFFFFF;
	padding-left: 15px;
	cursor:pointer;
	font-size: 16px;
	cursor: help; 

}


/* Key Table : Cell for main key (Col 4) variation / highlight */
td.T1_3h {
	vertical-align: middle;
	text-align: left;
	background-color: #D0FFC0;
	padding-left: 10px;
	cursor:pointer;
	font-size: 16px;
	cursor: help; 
}




/* Key Table : Cell statement 2 / normal text / padding +++ / no highlight */
td.T1_3b {
	vertical-align: middle;
	text-align: left;
	background-color: #FFFFFF;
	padding-left: 40px;
	cursor:pointer;
	font-size: 16px;
	cursor: help; 
	
	}

/* Key Table : Cell statement 2 / normal text / padding +++ / highlight */
td.T1_3bh {
	vertical-align: middle;
	text-align: left;
	background-color: #D0FFC0;
	padding-left: 35px;
	cursor:pointer;
	font-size: 16px;
	cursor: help; 
}

/* Key Table : Cell statement 2 / small text / padding +++ / no highlight */
td.T1_3bs {
	vertical-align: middle;
	text-align: left;
	background-color: #FFFFFF;
	padding-left: 40px;
	cursor:pointer;
	font-size: 13px;
	cursor: help; 
}


/* Key Table : Cell statement 2 / small text / padding +++ / highlight */
td.T1_3bsh {
	vertical-align: middle;
	text-align: left;
	background-color: #D0FFC0;
	padding-left: 35px;
	cursor:pointer;
	font-size: 13px;
	cursor: help; 	
}

/* Key Table : Cell statement 2 / very small text / padding +++ / no highlight */
td.T1_3bss {
	vertical-align: middle;
	text-align: left;
	background-color: #FFFFFF;
	padding-left: 40px;
	cursor:pointer;
	font-size: 11px;
	cursor: help; 	
}

/* Key Table : Cell statement 2 / very small text / padding +++ / no highlight */
td.T1_3bssh {
	vertical-align: middle;
	text-align: left;
	background-color: #D0FFC0;
	padding-left: 35px;
	cursor:pointer;
	font-size: 11px;
	cursor: help; 
}





/* Key Table : Cell statement 3 / normal text / padding +++ / no highlight */
td.T1_3c {
	vertical-align: middle;
	text-align: left;
	background-color: #FFFFFF;
	padding-left: 65px;
	cursor:pointer;
	font-size: 16px;
	cursor: help; 
}

/* Key Table : Cell statement 3 / normal text / padding +++ /  highlight */
td.T1_3ch {
	vertical-align: middle;
	text-align: left;
	background-color: #D0FFC0;
	padding-left: 60px;
	cursor:pointer;
	font-size: 16px;
	cursor: help; 
}

/* Key Table : Cell statement 3 / small text / padding +++ / no highlight */
td.T1_3cs {
	vertical-align: middle;
	text-align: left;
	background-color: #FFFFFF;
	padding-left: 65px;
	cursor:pointer;
	font-size: 13px;
	cursor: help; 
}

/* Key Table : Cell statement 3 / small text / padding +++ / highlight */
td.T1_3csh {
	vertical-align: middle;
	text-align: left;
	background-color: #D0FFC0;
	padding-left: 60px;
	cursor:pointer;
	font-size: 13px;
	cursor: help; 
	}

/* Key Table : Cell statement 3 / very small text / padding +++ / no highlight */
td.T1_3css {
	vertical-align: middle;
	text-align: left;
	background-color: #FFFFFF;
	padding-left: 65px;
	cursor:pointer;
	font-size: 11px;
	cursor: help; 
	}

/* Key Table : Cell statement 3 / very small text / padding +++ / no highlight */
td.T1_3cssh {
	vertical-align: middle;
	text-align: left;
	background-color: #D0FFC0;
	padding-left: 60px;
	cursor:pointer;
	font-size: 11px;
	cursor: help; 
	}








td.T1_3pic {
	background-color: #FFFFFF;
}

/* Key Table : Cell for main key (Col 4) variation / highlight */
td.T1_3pich {
	background-color: #FFF080;
}


/* Key Table : Cell for references (Col 5)  */
td.T1_4 {
	vertical-align: middle;
	text-align: center;
	background-color: #FFFFFF;
}

/* Key Table : Cell for next button (Col 6)  */
td.T1_5 {
	text-align:left;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left: 00px;
	text-indent: 15px ;
	background-color:#E0D0A0;
	background-repeat: no-repeat;
}


/* Key Table : text for lead in couplet No. cell  */
td.T1_lead {
	text-align:center;
	padding-bottom: 5px;
	font-size:12px;
	font-family: Tahoma, Geneva, sans-serif;
	color: black;
	
}


a.T1_5_link:link		{ 
	padding:0; 
	color:#4060b0; 
	text-decoration: none;
 }

a.T1_5_link:visited 	{ 
	padding:0; 
	color:#4060b0; 
	text-decoration: none
	 }

a.T1_5_link:hover  		{ 
	padding:0;  
	color:#5080F0; 
	text-decoration:none; 
   	 }

a.T1_5_link:active 		{ 
	padding:0;
 	color:#FFFFFF; 
	text-decoration: underline
	 }


/* TABLE MAIN LAYOUT OF PICTURE / PICTURE Comparison*/
table.T2 {

	color: #603014;
	background-color:#888888;
	vertical-align: top;
	text-align: center;
	border-color: #ffffff;
	border-width:thin;
	padding: 0;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}


/* Picture Table: Titles ( Row A ) */
td.T2_1 {
	vertical-align: middle;
	text-align: center;
	background-color: #ECE6D2;
	font-size: 14pt;
}

/* Picture Table: Image box ( Cell B1,B2 ) */
td.T2_2 {
	vertical-align: top;
	text-align: center;
	background-color: #ffffff;
	padding-top: 2px; padding-bottom: 2px;
	margin: 0px;
	border: 0px;
	}
	
/* Picture Table: Image box ( Cell B1,B2 )  change colour on hoover*/
td.T2_2on {
	vertical-align: top;
	text-align: center;
	background-color: #ff0000;
	padding-top: 2px; padding-bottom: 2px;
	margin: 0px;
	border: 0px;
	}	
	
/* Picture Table: Key Remark ( Cell B3 ) normal text */
td.T2_3n {
	vertical-align: top;
	text-align: left;
	background-color: #ffffff;
	color: #604020;
	padding: 10;
	text-indent:10;
	font-size: 12pt;
}

/* Picture Table: Key Remark ( Cell B3 ) large text */
td.T2_3l {
	vertical-align: top;
	text-align: left;
	background-color: #ffffff;
	color: #604020;
	padding: 10;
	text-indent:10;
	font-size: 14pt;
}

/* Picture Table: Key Remark ( Cell B3 ) small text */
td.T2_3s {
	vertical-align: top;
	text-align: left;
	background-color: #ffffff;
	color: #604020;
	padding: 10;
	text-indent:10;
	font-size: 10pt;
}




/* Picture Table: Picture info and Taxon Remark ( Row 3 ) */
td.T2_4 {
	vertical-align: center;
	text-align: center;
	background-color: #FFFFFF;
	color: #201000;
	font-size: 12pt;
	
}


/*===========================================================================

/* Header part of Left Column with Taxon names and icons */
table.T_head {

	color: #000000;
	background-color:#974; /* orig: ECE6D2 */
	vertical-align: top;
	text-align: center;
	border-color: #0;
	border-width:thin;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

/* Taxon Header (Left Column) : Taxon Title (Row 1) */
td.T_head_1 {
	vertical-align: middle;
	text-align: center;
	background-color: #FFFFFF;
	font-size: 16pt;	
}

/* Taxon Header (Left Column) : English / Maltese (Row 2) */
td.T_head_2 {
	vertical-align: top;
	text-align: left;
	background-color: #FFFFFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 11pt;
	}

/* Taxon Header (Left Column) : Species List and taxon Description (Row 3) */
td.T_head_3 {
	vertical-align: top;
	text-align: justify;
	background-color: #ECE6D2;
	color: #000000;
	padding: 5;
	font-size: 9pt;
	font-family: "Book Antiqua", Palatino;
}


/* Taxon Header (Left Column) : Taxon Description Reference (Row 4) - not used */
td.T_head_4 {
	vertical-align: top;
	text-align: justify;
	background-color: #ECE6D2;
	color: #000000;
	padding: 5;
	font-size: 9pt;
	font-family: "Book Antiqua", Palatino;
	width: 1%;	
	
}
/*===========================================================================*/


/* OR between key elements */
div.OR_indent { 
	color: #000000;
	font-weight:bold;
	font-size:18px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 4px;
	padding-top: 5px;
	border-bottom: 0px;
	border-top: 0px;	
	letter-spacing:5px;
	text-align:center;
					}

/* Yellow headings in Left column */
div.yellowbg
	{
	text-align: center;
	background-color:  #FCFAB0;
	color: #000000;
	padding: 4 10 4 10;
	font-size: 9pt;
	font-family:"verdana";
	border-radius:15px 15px 0px  0px;
	}


/* Pale background in taxa list */
div.taxalist
	{
	text-align: left;
	background-color:  #FFF6F0;
	color: #000000;
	border: 2;
	padding: 4;
	font-size: 14px;
	font-style:italic;
	letter-spacing: 1px;
}

/* Pale background in Taxon Description */
div.desc_taxon
	{
	text-align: left;
	background-color:  #FFF6F0;
	border: 2;
	padding: 4;
}

/* Author / Reference of taxon description in green */
div.descref
	{
	text-align: center;
	background-color: #D0FFC0;
	color: #000000;
	padding: 2 10 2 10 ;
	margin-top: 5px;
	border:  2;
	font-size: 9pt;
	font-family:"verdana";
}

/* Genus / Family text in yellow and vertical running (Not used) */
div.verticaltext
	{
	text-align: right;
	writing-mode: tb-rl;
	filter: flipv fliph;
	background-color: #FCFAB0;
	color: #000000;
	font-size: 9pt;
	font-family:"verdana";
	text-transform: uppercase;
	letter-spacing: 5px;
}













/* Next key button in Key Element table */
div.nextbutt_ {
	text-align:left;
	padding-bottom: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 20px;
	border-left: 00px;
	text-indent: 12px ;
	background-repeat: no-repeat;
}


/* Next key button in Key Element table */

div.nextbutt_2 {
	text-align:center;
	text-indent: 0;
	padding-bottom: 0px;
	padding-top: 13px;
	padding-right: 0px;
	padding-left: 0px;
	font-size:11pt;
	color: #401810;
	text-shadow:#FC0;
}



/* List of references when hovering over Link Ref */
li.ref {
		text-align: left;
		padding-left: 25px;
		vertical-align: middle;
		font-family: "Arial Narrow", "DejaVu Sans Condensed", "Rockwell Condensed";
		font-size:12px;
		word-spacing: 1px;
		text-indent:  -22px;
}

.taxon { 
 	font-family:"Book antiqua", Garmond, "Berlin Sans FB", Tahoma; 
 	font-size:14pt; 
 	font-weight:200;
	color:#black; 
 	text-align:center;
	vertical-align:middle;
 	word-spacing:0;
	letter-spacing:1px;
	font-style:italic;
	padding: 5px;
	text-indent: 0;
	
  }

.taxon A:link {
	color:#12C; 
}

.taxon A:visited {
	color:#939; 
}

.taxon A:hover {
	color:#57D;
	background-color:#F8E8B8;
	padding: 5px;
}

.taxon A:active {
	color:#FFF; 
	
}
	
.showpointer1 {cursor: pointer;}
.showpointer2 {cursor: crosshair; }
.showpointer3 {cursor: help; }


/* ----------------------------------------------------------------------------------------------- */




	  
	  
	  
